<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" style="display: none;" aria-hidden="true">
							<div class="modal-dialog" role="document">
								<div class="modal-content">
									<div class="modal-header">
										<h5 class="modal-title" id="exampleModalLabel">Transfer Authorisation</h5>
										<button type="button" class="close" data-dismiss="modal" aria-label="Close">
											<span aria-hidden="true">×</span>
										</button>
									</div>
									<div class="modal-body">
                                    <?php 
						$atc_code = 55555;
                        echo "<form name=\"form\" action=\"\" method=\"POST\">\n";
						echo "                      <div class=\"form-group col-md-12 \">\n";
						echo "                        <input type=\"number\" class=\"form-control input-lg\" id=\"cpassword\" name=\"atcc\" value='' placeholder=\"Enter Authorisation code\" required>\n";
						echo "                      </div>\n";
						echo "                      <div class=\"col-md-12\">\n";
						echo "                        \n";
						echo "                        <button name='submitBtn' type=\"submit\" class=\"btn btn-lg btn-danger btn-block mb-4\">Verify</button>\n";
						echo "                      </div>\n";
						echo "                      </form>\n";


						
                      	$atc = isset($_POST['atcc']) ? $_POST['atcc'] : '';
                      	
                      	
                      	if ($atc == '') {
                      	    
                      	   
						
						}elseif ($atc != $atc_code) {
                            echo '<script>alert("The code you have entered is not valid. Please Try again, or contact support.");</script>';

							

							}else{
					        
                             echo '<script>alert("Your Authorisation has been successful");';
                             echo 'window.location= "popup_transfer.php";</script>';

							}
    ?>    
									<!-- <input type="text" class="form-control input-lg" placeholder="Large input"> -->
									</div>
									<!-- <div class="modal-footer">
										<button type="button" class="btn btn-danger btn-pill" data-dismiss="modal">Close</button>
										<button type="button" class="btn btn-primary btn-pill">Save Changes</button>
									</div> -->
								</div>
							</div>
						</div>